import { LitElement } from 'lit';
export declare const ICON_UPS = "icon-ups";
export declare class IconUpsComponent extends LitElement {
    static readonly defaultTagName = "icon-ups";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
